package staffrepository

import (
	staffdomain "legalgo-BE-go/internal/domain/staff"
)

func (ur *impl) Create(spec staffdomain.Staff) error {
	if err := ur.db.Create(&spec).Error; err != nil {
		return err
	}

	return nil
}
